Subject: Re: bug#22687: Online manual not updated automatically

From: Florian Paul Schmidt <[email-masked]>
Date: Tue, 16 Feb 2016 18:14:51 +0100

On 16.02.2016 17:42, Andreas Enge wrote:
> On Tue, Feb 16, 2016 at 05:33:27PM +0100, Ricardo Wurmus wrote:
>> I was not courageous enough to suggest that, but this does sound
>> like a good idea.
> 
> It is easy enough to have that courage when one is not the person
> making the releases :-)

Hmm, shouldn't that process be mostly automated? And if not, maybe
it's worth thinking about how to do that. I guess from a functional
point of view a release is just a function that takes a revision and
has as its outputs installer images, binary installers, a new website,
yada yada yada..

Regards,
Flo

- -- 
https://fps.io